.zone {
  margin-bottom: 0.5rem;
}
.zone p {
  line-height: 1.4 !important;
  margin-bottom: 1em;
  font: 400 0.871em/1.8em "Open Sans", sans-serif;
}
.zone.active p {
  font-weight: 600;
  color: #000;
}
.zone.active h4 {
  font-weight: bold;
  color: #000;
}
.zone:hover {
  cursor: pointer;
}
.zone:hover p {
  font-weight: 600;
  color: #000;
}
.zone:hover h4 {
  font-weight: bold;
  color: #000;
}
.zone.activeClick p {
  font-weight: 600;
  color: #000;
}
.zone.activeClick h4 {
  font-weight: bold;
  color: #000;
}
.zone h4 {
  margin-bottom: 0.05rem;
  font-size: 15px;
}

.boardMemberMap .mapSection {
  height: 100%;
}
@media all and (max-width: 991px) {
  .boardMemberMap {
    display: flex;
    flex-wrap: wrap;
  }
  .boardMemberMap .activities-cont {
    order: 2;
    width: 100%;
  }
  .boardMemberMap .mapSection {
    order: 1;
    width: 100%;
  }
}
